Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sun, 05 Sep 2021 18:44:54 +0000

Chat transcript

	Visitor Sun, 09/05/21 07:40:57 pm Europe/London
		Hi
	Harry 07:40:57 pm
		Hello, would you like to talk about our services?
		Are you looking for Dedicated Server or Colocation services?
	Visitor 07:41:46 pm
		Dedicated server, I’m looking for a E3-1270 v6 server with 32gb ram and SSD drives and 6 usable IPs
	Harry 07:42:13 pm
		you want dedicated server
	Visitor 07:42:19 pm
		yes please
	Harry 07:42:32 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Visitor 07:43:23 pm
		Louis Marcus and [email-masked] and +44 (0)1709460333
	Harry 07:43:47 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
		Is there anything else I can help you with today?
	Visitor 07:44:20 pm
		That’s great thank you
		no that’s it now thanks
		thanks for my our help
	System 07:44:32 pm
		You rated our customer service as good
	Harry 07:44:34 pm
		It was nice talking to you. Have a great day, goodbye!
	System 07:44:38 pm
		Harry archived the chat

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	3m 41s

Chat has been opened from website: https://www.colocationamerica.com/product/e3-1270-v6

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com